
/************/
/*  GLOBAL  */
/************/
/* NON-HEADER */
*{padding:0; margin:0;}
 body {font-size:62.5%; background-color:rgb(240,240,240); font-family:verdana,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:990px; margin:0px auto; margin-top:0px; margin-bottom:10px; font-size:1.0em; background-color:#FFF; border:solid 0px red; }
.main {clear:both; width:990px; padding-bottom:2px; background:transparent url(img/bg_head_breadcrumbs.jpg) top left repeat-y;}

/*SUB MENU*/
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:220px; overflow:hidden !important /*Firefox*/; overflow:hidden /*IE6*/; border: dotted purple 0px;}
.main-navigation .sub_menu {position:relative; z-index:5; padding: 0; width: 220px; margin: 48px 0px 0px 10px; border: dashed green 0px;}

.main-content {display:inline; min-height:650px; height:auto !important/*Fix IE6 floating height bug*/; float:left; width:730px; margin:0 0 0 30px; border: dashed green 0px;}
.main-content-home {display:inline; margin-top:-14px; margin-left:47px; min-height:498px; height:auto !important/*Fix IE6 floating height bug*/; float:left; width:920px; border:solid 0px black;}

/* HEADER */
.header {width:990px; font-family:verdana,sans-serif;}
.header-top {width:990px; height:0px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-top .sitelogo {width:260px; height:102px; position:absolute; z-index:1; margin:11px 0 0 156px; border:0px solid red;}
.header-top .zoekbox {width:130px; height:20px; position:absolute; z-index:1; margin:40px 0 0 823px; border:0px dashed red;}
.zoekbutton {display:none;visibility:hidden;font-family:verdana,sans-serif;font-size:120%;color: #fff;background: #0099dd;border:1px outset #ccc;}
.zoekinput {font-family:verdana,sans-serif;font-size:100%;color: rgb(180,180,180); background: #ffffff;border:1px solid #eee;}
 
.header-middle-home {width:990px; height:125px; background:transparent url(../img/home_final_header4.gif) no-repeat; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; border:0px solid red;}
.header-middle-gray {width:990px; height:125px; background:transparent url(../img/header_ssf_top.gif) no-repeat; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; border:0px solid red;}
.header-middle-yellow {width:990px; height:125px; background:transparent url(../img/header_yellow_top.jpg) no-repeat; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; border:0px solid red;}
.header .homebutton {position:absolute; z-index:1; margin:11px 0 0 695px; width:22px; height:17px; border:0px solid red;}

.header .size_small {position:absolute; z-index:2; margin:128px 0 0 895px; width:10px; height:16px; border:0px solid black;}
.header .size_standard {position:absolute; z-index:2; margin:127px 0 0 905px; width:11px; height:17px; border:0px solid black;}
.header .size_large {position:absolute; z-index:2; margin:126px 0 0 918px; width:12px; height:18px; border:0px solid black;}

.header-bottom {width:990px;}

/* Crumbpath*/
.main .main-content .divCrumb {width:730px; margin:10px 0 10px 0; color: rgb(180,180,180); border: dashed red 0px; height:auto; overflow: hidden; visibility: visible; font-size:100%; }
.main .main-content .divCrumb a.crum_bar {color: rgb(180,180,180); text-decoration:none; }
.main .main-content .divCrumb a.crum_bar_act {color: rgb(180,180,180); text-decoration:none;}

/********************/
/*  HEADER SECTION  */
/********************/
.header .nav1 {position:absolute; z-index:4; top:11px; margin:0 0 0 720px; width:270px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; border:0px solid red;}
.header .nav1 ul {float:left; padding:0px; font-weight:bold; font-size:104%;}	
.header .nav1 li {display:inline; list-style:none;}
.header .nav1 li a {display:block; float:left; padding:2px 4px 2px 4px; color:#A07; text-decoration:none;}
.header .nav1 a:hover {text-decoration:none; color:#A07;}

/*DROP DOWN MENU*/
.nav2 {display:inline /*Fix IE floating margin bug*/; width:943px; padding-left:47px; float:left; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/; white-space:nowrap /*IE hack*/; height:28px; color: #F90; font-size:120%; border:0px solid red;} /*Color navigation bar normal mode*/
.home {background:#FFF url(../img/header_home_hor_nav.jpg) no-repeat;} 
.gray {background:#FFF url(../img/header_ssf_nav.jpg) no-repeat;} 
.yel {background:#FFF url(../img/header_yellow_hor_nav.jpg) no-repeat;} 

.nav2 ul {list-style-type:none;} 
.nav2 ul li {float:left; position:relative; z-index:auto !important /*Non-IE6*/; z-index:1000/*IE6*/; }
.nav2 ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:1.9em; line-height:1.9em; padding:0 17px 2px 8px; text-decoration:none; font-weight:bold;}
.home ul li a {color: #F90;}
.gray ul li a {color: #F90;}
.yel ul li a {color: #FFF;}

.nav2 ul li.top-act a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:1.9em; line-height:1.9em; padding:0 17px 2px 8px; text-decoration:none; font-weight:bold; background-color:#09D; color:#FFF; text-decoration:none;}
.nav2 ul li ul {display:none; border:none;}

/*Non-IE6 hovering*/
.nav2 ul li:hover {position:relative;} /*Sylvain IE hack*/
.nav2 ul li:hover a {filter:alpha(opacity=90); -moz-opacity:.90; opacity:.90; background-color:#09D; color:#FFF; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:2.0em; margin-top:0.1em; left:1px;}
.nav2 ul li:hover ul li a {white-space:normal; display:block; width:11.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:3px 8px 3px 8px; background-color:#09D; font-weight:normal; color:#FFF; font-family:Arial, Verdana ,sans-serif; font-size:100%;} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:#FFF; color:#09D; border:1px solid #09D; text-decoration:none; padding:2px 7px 2px 7px;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:0; left:0; border-collapse:collapse;}
.nav2 ul li a:hover {/*filter:alpha(opacity=90); -moz-opacity:.90; opacity:.90;*/ position:relative /*Sylvain IE hack*/; z-index:1000 /*Sylvain IE hack*/; background-color:#09D; color:#FFF; text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:2.0em; left:1px; margin-top:0.1em;}
.nav2 ul li a:hover ul li a {white-space:normal; display:block; width:11.0em; height:1px; line-height:1.3em; padding:3px 8px 3px 8px; background-color:#09D; font-weight:normal; color:#FFF; font-family:Arial, Verdana ,sans-serif; font-size:100%;} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover {background-color:#FFF; color:#09D; border:1px solid #09D; text-decoration:none; padding:2px 7px 2px 7px;} /*Color subcells hovering mode*/

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main .main-content .align-right a img, .main-navigation .subpic img, .main-navigation .subpic a img, .main-navigation .subpic a:hover img , .main img.spacer-gif, .main img.frontEndEditIcons {border:none;}

/* MAIN CONTENT */
.column1-unit {overflow:hidden; width:700px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; border: dashed red 0px;}
.column2-unit-left {float:left; width:500px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; border: dashed red 0px;}
.column2-unit-left-sitemap {float:left; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; border: dashed red 0px;}
.column2-unit-right-sitemap {float:right; width:410px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; border: dashed purple 0px; overflow:hidden;}

.column2-unit-right {float:right; width:210px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; border: dashed purple 0px; overflow:hidden;}
.column2-unit-right .align_right img {clear:both; float:right; margin:0px; padding:0; border:0px; bottom:0px; border: solid blue 0px; overflow:hidden;}
.column2-home-left {float:left; width:700px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; overflow:hidden;}
.column2-home-right {float:right; width:208px; margin-top:20px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; overflow:hidden;}

li.nav a {height:2.2em; line-height:1.5em; text-decoration:none;}
h1.csc-firstHeader {height:1.2em; line-height:1.5em; font-weight:bold;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer {clear:both; width:990px; padding:1.0em 0 1.0em 0; font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer p {font-weight:bold; font-size:110%; margin:0 0 0 46px; width:300px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer p.credits {font-weight:normal; color:rgb(180,180,180);}
.footer a {text-decoration:underline; color:rgb(180,180,180);}
.footer a:hover {text-decoration:none; color:rgb(180,180,180);}
.footer a:visited {color:rgb(180,180,180);}
.footerbar {height:2.0em; background-color:rgb(180,180,180);}


/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-bottom:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}

div#blist table { width: 500px; margin: 0px 0px 0px 0px; border: solid 1px rgb(0,0,0); }
div#blist td { border: solid 1px rgb(0,0,0); }
div#blist tr { border: solid 1px rgb(0,0,0); }

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:990px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:990px; background:transparent;}}
@media print {.nav2 {float:left; width:990px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:990px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:990px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
